openprinting-ppds 20090825-0ubuntu4 (i386 binary) in ubuntu lucid

 This package includes a collection of free PostScript Printer Description
 files for PostScript (and clone) printers from various manufacturers, as
 distributed by OpenPrinting.
 .
 If you have non-PostScript printers, the foomatic-db, foomatic-db-engine,
 hplip, gutenprint or splix packages are the ones you need; this package
 won't be of much help to you.
 .
 Some manufacturers distribute PPD files for their printers under
 non-free licenses; those are not included in this package, but may be
 available from the manufacturer's website, included on a CD or
 other media with the printer, or downloadable from the OpenPrinting
 web site (even automatically if the printer setup tool supports it).

Details

Package version:
20090825-0ubuntu4
Source:
"foomatic-db" 20090825-0ubuntu4 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional